.ban
{
  width: 100%;
  height: 100vh;
  background-image: linear-gradient(rgba(109, 109, 109, 0.8),rgba(109, 109, 109, 0.8)),url("..//slike/hotels.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  align-self: center;
}
.titlee{
    font-size: 50px;
    line-height: 100px;
    font-weight: bold;
    height: 100px;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.contentt{
    width: 100%;
    position: relative;
    top: 60%;
    transform: translateY(-50%);
    text-align: center;
    color: #ff1744;
}
.bann{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(109, 109, 109, 0.8),rgba(109, 109, 109, 0.8)),url("..//slike/airport.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
    align-self: center;
}

.conntentt{
    width: 100%;
    position: relative;
    top: 60%;
    transform: translateY(-50%);
    text-align: center;
    color: #ff1744;
}
.tittlee{
    font-size: 50px;
    line-height: 100px;
    font-weight: bold;
    height: 100px;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}